RubyGems Navigation menu

ddtrace 1.19.0

ddtrace is Datadog's tracing client for Ruby. It is used to trace requests as they flow across web servers, databases and microservices so that developers have great visiblity into bottlenecks and troublesome requests.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.21.1 - March 20, 2024 (534 KB)
  2. 1.21.0 - March 14, 2024 (534 KB)
  3. 1.20.0 - February 05, 2024 (528 KB)
  4. 1.19.0 - January 10, 2024 (520 KB)
  5. 1.18.0 - December 07, 2023 (498 KB)
Show all versions (149 total)

Runtime Dependencies (5):

datadog-ci ~> 0.6.0
libdatadog ~> 5.0.0.1.0
libddwaf ~> 1.14.0.0.0
msgpack >= 0

Owners:

Pushed by:

Authors:

  • Datadog, Inc.

SHA 256 checksum:

1e8f6b85d2333e23f9a6c683878c189622eb0a8d7b9648ca313c5e31d564c7c0

Total downloads 71,046,024

For this version 756,333

License:

BSD-3-Clause

Required Ruby Version: >= 2.1.0, < 3.4

Required Rubygems Version: >= 2.0.0

Links: